mixin accordionItem(header = '', settings = {})
  #{settings.tag || 'div'}(class= classes('accordion-item', settings))&attributes(attributes)
    .accordion-item__header !{header}
      svg.accordion-item__arrow(width='27' height='16' viewBox='0 0 584 345' fill='none' xmlns='http://www.w3.org/2000/svg')
        path(d='M 36.002 36.5 L 289.208 293.319 L 547.999 38.154' stroke='black' stroke-width='72' stroke-linecap='round')
          animate#open(begin='indefinite' dur='.1s' attributeName='d' from='M 36.002 36.5 L 289.208 293.319 L 547.999 38.154' to='M 36 306.999 L 290.861 51.821 L 547.997 308.653' fill='freeze')
          animate#close(begin='indefinite' dur='.4s' attributeName='d' from='M 36 306.999 L 290.861 51.821 L 547.997 308.653' to='M 36.002 36.5 L 289.208 293.319 L 547.999 38.154' fill='freeze')
    .accordion-item__body: block
